U++ - Bug #184
Consider something like Select<S_TABLE>().From(
11/24/2011 08:35 AM - Miroslav Fidler

Status: Approved Start date: 11/24/2011
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

or

Select(List<S_TABLE>()).From

History

#1 - 01/23/2012 09:33 AM - Miroslav Fidler
- Priority changed from Normal to High

#2 - 01/23/2012 09:39 AM - Miroslav Fidler

And perhaps something like direct load of ArrayMap<int, S_...> (possibly with String and int64 as key alternatives).

#3 - 02/10/2012 11:56 AM - Miroslav Fidler

Note: original thing not necessarry, easily replaced by Select(SqlAll())

#4 - 06/08/2012 04:00 PM - Miroslav Fidler
- Status changed from New to Approved
